@font-face {
    font-family: Gistesy;
    src: url("https://3stepsolutions.s3-accelerate.amazonaws.com/assets/custom/010590/css/Fonts/Gistesy.ttf");
}

.tabs.tabs-folder .nav-tabs .nav-link.active {
    border-color: var(--brandcolor3);
    border-bottom-color: var(--brandcolor3);
    color: var(--n0);
    background-color: var(--brandcolor3);
}

section.secWantToLearnMore {
    background-image: unset !important;
    background-color: var(--brandcolor2) !important;
}

.fc-bgevent {
    opacity: 0.5 !important;
    transition: var(--uxtransition);
    background-color: var(--brandcolor2) !important;
}

    .fc-bgevent:hover {
        cursor: pointer;
        opacity: 1 !important;
        transition: var(--uxtransitionout);
    }

.accordion .ac-item {
    background: white;
}